
PENGADIAN EMAS - Bug #14816

iOS[EMAS][REGISTRATION][PRODUCT DETAIL] UI Issue ###8818

18 November 2022 03:29 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/06a14833-37a7-4b6d-a094-105c579df719

1.

Issue: Download button size is too big

Expectation: Reduce the button size

2.

Issue: Header title thick

Expectation: Change the thickness (please check and match the XD design)

History

#1 - 18 November 2022 07:42 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 21 November 2022 02:09 PM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 21 November 2022 02:16 PM - hsulynn pang

- File retest 8818.png added

- Status changed from Resolved to Pending Close

- Assignee changed from hsulynn pang to yap chekying

Tested ok

#4 - 23 November 2022 02:15 PM - yap chekying

- Status changed from Pending Close to Closed

Close by UAT tester

Files

8818.png 181 KB 18 November 2022 yap chekying

retest 8818.png 267 KB 21 November 2022 hsulynn pang
